#stacks_in_1136 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1136 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_1136 .jwresp_col_wrapper.right{float:right}#stacks_in_1136 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col4_stacks_in_1136{float:right}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136{margin-right:2} @media screen and (max-width:770px){#stacks_in_1136 .jwresp_col_wrapper.left,#stacks_in_1136 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_1136 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_1136 .jwresp_col{width:49%}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136{margin:0}}  @media screen and (max-width:500px){#stacks_in_1136 .jwresp_col{width:100%;display:block}#stacks_in_1136 #jwresp_col1_stacks_in_1136,#stacks_in_1136 #jwresp_col2_stacks_in_1136,#stacks_in_1136 #jwresp_col3_stacks_in_1136{margin:0;margin-bottom:20px}#stacks_in_1136 #jwresp_col4_stacks_in_1136{margin:0}#stacks_in_1136 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_1136 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_7 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	margin: 0px 0px 0px 10px;
}

#stacks_in_1144 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_1149 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 5px 0px 0px;
}

#stacks_in_1154 {
	margin: 13px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
}
#stacks_in_513 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_513 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_513 #jwresp_col2_stacks_in_513{ float:right; width:19%}@media screen and (max-width:770px){#stacks_in_513 #jwresp_col1_stacks_in_513,#stacks_in_513 #jwresp_col2_stacks_in_513{width:100%;float:none;display:block}#stacks_in_513 #jwresp_col1_stacks_in_513{margin-bottom:15px}}

#stacks_in_513 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11 .jwresp_col{float:none} #stacks_in_11 #jwresp_col2_stacks_in_11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_11 #jwresp_col1_stacks_in_11,#stacks_in_11 #jwresp_col3_stacks_in_11{width:32%}#stacks_in_11 #jwresp_col1_stacks_in_11{float:left}#stacks_in_11 #jwresp_col3_stacks_in_11{float:right} @media screen and (max-width:770px){#stacks_in_11 #jwresp_col1_stacks_in_11,#stacks_in_11 #jwresp_col3_stacks_in_11{margin-bottom:20px}#stacks_in_11 #jwresp_col1_stacks_in_11{width:49%}#stacks_in_11 #jwresp_col3_stacks_in_11{width:49%}#stacks_in_11 #jwresp_col2_stacks_in_11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_11 #jwresp_col1_stacks_in_11,#stacks_in_11 #jwresp_col3_stacks_in_11,#stacks_in_11 #jwresp_col2_stacks_in_11{float:none;width:100%;display:block}#stacks_in_11 #jwresp_col1_stacks_in_11,#stacks_in_11 #jwresp_col3_stacks_in_11{margin-bottom:20px}} 

#stacks_in_11 {
	margin: 0px 20px 0px 20px;
}
#stacks_in_17 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_17 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_17 .fluid-image.unlimited img{width:100% !important}#stacks_in_17 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_17 .fluid-image.align-left img{float:left}#stacks_in_17 .fluid-image.align-right img{float:right}
#stacks_in_19 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_19 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_19 .fluid-image.unlimited img{width:100% !important}#stacks_in_19 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_19 .fluid-image.align-left img{float:left}#stacks_in_19 .fluid-image.align-right img{float:right}

#stacks_in_19 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_25 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_15 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_15 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_15 .fluid-image.unlimited img{width:100% !important}#stacks_in_15 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_15 .fluid-image.align-left img{float:left}#stacks_in_15 .fluid-image.align-right img{float:right}

#stacks_in_1121 {
	margin: 30px 40px 0px 40px;
}
#stacks_in_540 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_540 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_540 .fluid-image.unlimited img{width:100% !important}#stacks_in_540 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_540 .fluid-image.align-left img{float:left}#stacks_in_540 .fluid-image.align-right img{float:right}

#stacks_in_540 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_169 {
	margin: 30px 50px 0px 50px;
}

#stacks_in_422 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_422 .pullquote:before, #stacks_in_422 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_422 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_422 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_422 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_422 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_422 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 30px 110px 0px 100px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_423 {
	font-size: 160%;
}

#stacks_in_414 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 12px 0px;
}

#stacks_in_1177 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_415 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_14290 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_14290 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_14290 #jwresp_col2_stacks_in_14290{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_14290 #jwresp_col1_stacks_in_14290,#stacks_in_14290 #jwresp_col2_stacks_in_14290{width:100%;float:none;display:block}#stacks_in_14290 #jwresp_col1_stacks_in_14290{margin-bottom:15px}}

#stacks_in_14290 {
	margin: 20px 0px 0px 0px;
	padding: 0px 50px 0px 0px;
}
#stacks_in_14292 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_14292 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_14292 .fluid-image.unlimited img{width:100% !important}#stacks_in_14292 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_14292 .fluid-image.align-left img{float:left}#stacks_in_14292 .fluid-image.align-right img{float:right}

#stacks_in_14297_1 {
	background-color: rgba(98, 98, 98, 1.00);
}
#stacks_in_14297_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_14297_2 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_14297_2 .jwresp_col_wrapper.right{float:right}#stacks_in_14297_2 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_14297_2 #jwresp_col2_stacks_in_14297_2,#stacks_in_14297_2 #jwresp_col4_stacks_in_14297_2{float:right}#stacks_in_14297_2 #jwresp_col1_stacks_in_14297_2,#stacks_in_14297_2 #jwresp_col3_stacks_in_14297_2{margin-right:2} @media screen and (max-width:770px){#stacks_in_14297_2 .jwresp_col_wrapper.left,#stacks_in_14297_2 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_14297_2 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_14297_2 .jwresp_col{width:49%}#stacks_in_14297_2 #jwresp_col1_stacks_in_14297_2,#stacks_in_14297_2 #jwresp_col3_stacks_in_14297_2{margin:0}}  @media screen and (max-width:500px){#stacks_in_14297_2 .jwresp_col{width:100%;display:block}#stacks_in_14297_2 #jwresp_col1_stacks_in_14297_2,#stacks_in_14297_2 #jwresp_col2_stacks_in_14297_2,#stacks_in_14297_2 #jwresp_col3_stacks_in_14297_2{margin:0;margin-bottom:20px}#stacks_in_14297_2 #jwresp_col4_stacks_in_14297_2{margin:0}#stacks_in_14297_2 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_14297_6 {
	padding: 0px 20px 0px 0px;
}
#stacks_in_14297_14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_14297_14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_14297_14 .fluid-image.unlimited img{width:100% !important}#stacks_in_14297_14 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_14297_14 .fluid-image.align-left img{float:left}#stacks_in_14297_14 .fluid-image.align-right img{float:right}

#stacks_in_14297_14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_14297_16 {
	margin: 20px 0px 0px 0px;
}
#jr_overlay{top:0;left:0;padding:0;margin:0;z-index:2147483646;position:absolute}#jr_wrap{position:absolute;text-align:center;width:100%;z-index:2147483647;padding:0;margin:0}#jr_inner{font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;font-size:12px;background:#FFF;border:1px solid #CCC;color:#4f4f4f;margin:0 auto;height:auto;padding:20px;position:relative}#jr_header{display:block;color:#333;padding:5px;padding-bottom:0;margin:0;font-family:Helvetica,Arial,sans-serif;font-weight:bold;text-align:left;font-size:1.3em;margin-bottom:.5em}#jr_inner p{text-align:left;padding:5px;margin:0}#jr_inner ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#jr_inner ul li{cursor:pointer;float:left;width:120px;height:122px;margin:0 10px 10px 10px;padding:0;text-align:center}#jr_inner li a{color:#333;font-size:.8em;text-decoration:none;padding:0;margin:0}#jr_inner li a:hover{text-decoration:underline}#jr_inner .jr_icon{width:100px;height:100px;margin:1px auto;padding:0;background:transparent no-repeat scroll left top;cursor:pointer}#jr_close{margin:0 0 0 50px;clear:both;text-align:left;padding:0;margin:0}#jr_close a{color:#000;display:block;width:auto;margin:0;padding:0;text-decoration:underline}#jr_close p{padding:10px 0 0 0;margin:0}h1#jr_header{letter-spacing:1px!important}
